perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Blanchard, Raphael" <Raphael.Blanch...@nrc-cnrc.gc.ca>
Subject embperl and require
Date Thu, 15 Jan 2004 14:46:40 GMT
Hi,

I'm pretty new to embperl.  I noticed a behavior that is different from that
of perl.  When I use [- require('somefile.pl') -] in an embperl script, I
get "Error in Perl code: Can't locate config.pl in @INC 
"  where @INC contains the current directory '.' and my script that calls
require is in the same directory as somefile.pl.  This works as a perl cgi
but not in embperl.  Can anyone explain to me why this doesn't work?  I'm
running embperl 2 on mod_perl

Raphael

Mime
View raw message